Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -1,2 +1,6 @@
+2001-09-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* include/Makefile.am: Use 'PREINSTALL_FILES ='.
+
 2001-08-16	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/include/Makefile.am	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/erc32/include/Makefile.am	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -13,5 +13,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) \
+PREINSTALL_FILES = $(PROJECT_INCLUDE) \
     $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
 
Index: c/src/lib/libbsp/sparc/erc32/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -1,2 +1,6 @@
+2001-09-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Use 'TMPINSTALL_FILES ='.
+
 2000-11-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/erc32/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/Makefile.am	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/erc32/tools/Makefile.am	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -8,5 +8,5 @@
 noinst_SCRIPTS = runtest
 
-TMPINSTALL_FILES += $(PROJECT_ROOT)/erc32/tests \
+TMPINSTALL_FILES = $(PROJECT_ROOT)/erc32/tests \
     $(PROJECT_ROOT)/erc32/tests/runtest
 
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -1,2 +1,6 @@
+2001-09-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* include/Makefile.am: Use 'PREINSTALL_FILES ='.
+
 2001-05-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/leon/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon/include/Makefile.am	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/leon/include/Makefile.am	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -13,5 +13,5 @@
 	$(INSTALL_DATA) $< $@
 
-PREINSTALL_FILES += $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
+PREINSTALL_FILES = $(PROJECT_INCLUDE) $(include_HEADERS:%=$(PROJECT_INCLUDE)/%)
 
 all-local: $(PREINSTALL_FILES)
Index: c/src/lib/libbsp/sparc/leon/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -1,2 +1,6 @@
+2001-09-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Use 'TMPINSTALL_FILES ='.
+
 2001-09-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/leon/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/Makefile.am	(revision a8b2523f58149cc5182045ac48d6efee9cec55f4)
+++ c/src/lib/libbsp/sparc/leon/tools/Makefile.am	(revision 2a9891004b7e336ee11b7084a8c78ebf6e910884)
@@ -8,5 +8,5 @@
 noinst_SCRIPTS = runtest
 
-TMPINSTALL_FILES += $(PROJECT_ROOT)/leon/tests \
+TMPINSTALL_FILES = $(PROJECT_ROOT)/leon/tests \
     $(PROJECT_ROOT)/leon/tests/runtest
 
